    

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

.head{

	border-top:15px solid #272A31;

	left:0;

	position:absolute;

	top:0;

	

	right:0;

}

.logo-caption{

	display: inline-block;

    /*max-width: 300px;

    padding: 48px 42px;

    background:#DA392F;*/

    padding:0;

z-index:100;

}

.logo-caption img{

	width:100%;

	height:auto;

}

.menu{

	padding:0px;

	margin:0px;

}

.navbar-fixed-bottom, .navbar-fixed-top, .navbar-static-top{

	margin-top:70px;

	border-radius:7px 7px 7px 7px;

	margin-left:0px;



}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a{

	border-radius:7px 7px 7px 7px;

}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{

	color:#EC1E24;

}

.navbar-inverse .navbar-nav > li{

	width: 120px;

	text-align:center;

	font-family:"Open Sans",sans-serif;

}

.navbar-inverse .navbar-nav > li > a{

	font-size:18px;

	color:#fff;

}

.navbar-nav > li > .dropdown-menu{

	background:#313131;

}



.navbar-nav > li > .dropdown-menu > li > a{

	color:#fff;

	padding-top:10px;

	padding-bottom:10px;

}

.navbar-nav > li > .dropdown-menu > li:hover{

	background:#D92A0D;

}

.navbar-nav > li > .dropdown-menu li > a:hover{

	background:#D92A0D;

	color:#fff;

}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus{

	background:#D92A0D;

	color:#fff;

}

.dropdown:hover .dropdown-menu {

	display: block;



}



.download{

	background:#DA392F;

	padding:15px 20px;

	text-decoration:none;

	color:#fff;

	font-family:"Open Sans",sans-serif;

	margin-top:40px;

}

.download:hover{

	text-decoration:none;

}

.download span{

	color:#fff;

	font-family:"Open Sans",sans-serif;

	font-size:20px;

}



.listen{

	display: inline-block;

    font-family:"Open Sans",sans-serif;

    min-width: 141px;

    /*padding: 15px 30px 13px;*/

    position: absolute;

    right: 0;

    top: 0;

    background:#9DC02E;

    text-decoration:none;

    color:#fff;

    margin-top:-15px;

    font-size: 22px;

}

.listen img{

	height:auto;

	width:100%;

	max-height: 60px;

	



}

.listen a{

	color:#fff;

	text-decoration:none;

	text-transform:uppercase;

	font-family:"Open Sans",sans-serif;

	/*margin-left:5px;*/

	cursor:pointer;

}

.listen:hover{

	text-decoration:none;

	background:#E74C3C;

	color:#fff;

}



#myCarousel1{

	position:relative;

	height:auto;

	background:url(images/MaaDurgaSlider.jpg);

	background-attachment: fixed;

	min-height: 230px;

}

.index{

	z-index:0;

}

.live-btn{

 background: #000 none repeat scroll 0 0;

    bottom: 11px;

    color: #fff;

    cursor: pointer;

    display: block;

    float: left;

    font: 600 22px/30px "Open Sans",sans-serif;

    height: 80px;

    margin-top: 0;

    max-width: 200px;

    right: 25.5%;

    text-decoration: none;

    text-transform: uppercase;

    z-index: 100;

}



.live-btn img{

	width:100%;

	margin:auto;

}

.dropdown-toggle:hover > .live-btn{

	z-index:0 !important;

}

.header .header-nav ul#nav-account ul.dropdown-menu,

.header .header-nav ul#nav-library ul.dropdown-menu {

    position: relative;

    z-index: 10000;

}

.slider-btn{

	bottom: 0;

    display: inline-block;

    font-family:"Open Sans",sans-serif;;

    font: 600 22px/30px "Open Sans",sans-serif;

    min-width: 253px;

    padding: 25px 10px 28px;

    right: 0;

    background:#7ECEFD;

    z-index:1000;

    text-transform:uppercase;

    color:#fff;

    text-decoration:none;

}



.slider-btn i{

	font-size: 40px;

	margin: -3px 10px 0 0;

	

}

.slider-btn span{

margin-top:-10px;

}

.slider-btn:hover{

	text-decoration:none;

	background:#D95D55;

	color:#fff;

}



.intro_section{

	padding-top:20px;

	padding-bottom:20px;

}

.intro_left h1{

	color:#F04A4F;

	text-transform:uppercase;

	font-family:"Open Sans",sans-serif;

	font: 300 60px/60px "Open Sans",sans-serif;

}

.intro_left h3{

	text-transform:uppercase;

	font-family:"Open Sans",sans-serif;

	font: 300 30px/30px "Open Sans",sans-serif;

}

.intro_left p{

	font-family:"Open Sans",sans-serif;

	font-weight:300;

	padding-top:30px;

}

.intro_right img {

	width:100%;

	height:auto;

}

.boxes{

	background:#F4F4F4;

	padding-top:40px;

	padding-bottom:40px;

}

.box{

	background:#fff;

	margin:0px;

}

.color-box{

	border-top:15px solid #272A31;

	

	text-align:center;

	font-family:"Open Sans",sans-serif;

	padding:20px 40px;

}

.color-box h1{

	text-transform:uppercase;

	color:#fff;	

	margin: 0;

	font-weight:300;

}

#box1{

	background:#E84C3D;

	text-align:center;

	

}

#box2{

	background:#7DCEFD;

	text-align:center;



}

#box3{

	background:#9DC02E;

	text-align:center;	

}



.box-content{

	background:#fff;

	margin:0;

	text-align:center;

	padding-top:40px;

	padding-bottom:40px;

	font-family:"Open Sans",sans-serif;

}

.circle{

	border-radius: 50%;

    box-sizing: border-box;

    height: 112px;

    margin: 0 auto;

    position: relative;

    text-align: center;

    width: 112px;

    background:#272A31;

    padding-top:30px;

}

.box-content  h3{

	text-transform:uppercase;

	font-family:"Open Sans",sans-serif;

}

#h_one{

	color:#E84C3D;

}

#h_two{

	color:#7DCEFD;

}

#h_three{

	color:#9DC02E;

}

.box-content p{

	text-align:center;

	color:#C3C3C3;

	padding:10px 30px;

}

.box-content .btn{

	display: inline-block;

    font-family:"Open Sans",sans-serif;

    padding: 13px 73px 12px 26px;

    position: relative;

    text-transform:uppercase;

}



.bg_7{

    background: #272a31 none repeat scroll 0 0;

    border-radius: 0;

    color: #fff;

    padding:0;

    float:right;

    border:none !important;

    font: 600 14px/26px "Open Sans",sans-serif;

}

.bg_7 span{

	padding:5px 20px;

	text-transform:uppercase;

}

.bg_7 a{

	text-decoration:none;

	color:#fff;

}

#arrow1{

	background:#E84C3D;

	padding:15px 20px;

	color:#fff;

	text-decoration:none;

}

#arrow2{

	background:#7DCEFD;

	padding:15px 20px;

	color:#fff;

	text-decoration:none;

}



.header_bnt

{

	display:table;

	float:right;

margin-top:-91px;

	

}



.header_bnt_home

{

   display: table;

    float: right;

    margin-top: -91px;

    position: absolute;

    right: 0;

    z-index: 10000 !important;

}



#arrow3{

	background:#9DC02E;

	padding:15px 20px;

	color:#fff;

	text-decoration:none;

}



.news_section{

	background:#fff;

	padding-top:30px;

	padding-bottom:30px;

}





.heading h1{

	color:#fff;

	text-transform:uppercase;

	font-family:"Open Sans",sans-serif;

}

.news_text{

	text-transform:uppercase;

	font-size:20px;

	font-weight:lighter;

	margin-left: 95px;

    margin-top: 10px;

    display: table;

	font-family:"Open Sans",sans-serif;

	color: #344046;

    position: relative;

    margin-bottom:10px;

	

}

.news_link{

	font-size:20px;

	margin-left: 95px;

    margin-top: 10px;

    font-family:"Open Sans",sans-serif;

	color: #7DCEFD;

    position: relative;

    margin-bottom:10px;

}

.news_link a{

	text-decoration:none;

	color:#7DCEFD;

}

.news_section h3{

	color:#DA392F;

	text-transform:uppercase;

	font-family:"Open Sans",sans-serif;



}

.news_text i{

	color:#7DCEFD;

	font-size:20px;

}

.news_form input[type="text"]{

	width:300px;

	height:50px;

	float:left;

}

.news_form input[type="submit"]{

	background:#7DCEFD;

	color:#fff;

	text-transform:uppercase;

	border:none;

	margin-left:15px;

	padding:15px 40px;

	font: 600 15px/23px "Open Sans",sans-serif;

}

.footer{

	background:#1B1B1D;

	padding-top:40px;

	padding-bottom:40px;

}

.footwidget1 h1{

	color:#EE1A26;

	font-weight:800;

	font-family:"Times New Roman";

}

.footwidget1 h4{

	color:#fff;

	text-transform:uppercase;



}

.footwidget1 p{

	color:#fff;

	text-transform:uppercase;

	

}

.footwidget2{

	font-family:"Open Sans",sans-serif;

}

.footwidget2 h3{

	color:#fff;

}

.footwidget2 p{

	

	color:#fff;

	

}

.footwidget3{

	font-family:"Open Sans",sans-serif;

}

.footwidget3 h3{

	color:#fff;

}

.footwidget3 p{

	

	color:#fff;

	

}

.footwidget1 a{

	

	color:#fff;

	text-decoration:none;

}

.footwidget2 a{

	

	color:#fff;

	text-decoration:none;

}

.footwidget3 a{

	

	color:#fff;

	text-decoration:none;

}



/***** Page.php Style*****/

.contentarea{

	background:#fff;

	height:auto;

	padding-top:40px;

	padding-bottom:40px;

	font-family:"Open Sans",sans-serif;

}

.content{

	padding-right: 50px;

}

.content h3{

	text-transform:uppercase;

	font-family:"Open Sans",sans-serif;

	font-weight:300;

	font-size:40px;

	margin-bottom: 40px;

}

.pcontent{

	line-height: 24px;

}

.about-heading{

	color:#DA392F;

}

.wpcf7-form-control.wpcf7-radio.form-control{

	border:none;

	box-shadow:none;

}

/***** category-events.php Style*****/

.link p{

	padding-top:30px;

	float:right;

}

.postarea{

	margin-bottom:20px;

}

.post_img img{

	height:auto;

	width:100%;

}

.post_content{

	padding:0;

	margin:0;

}

.post_content h4{

	text-transform:uppercase;

	color:#EC1E24;

	font-weight:400;

	font-family:"Open Sans",sans-serif;

}

.post_content a{

	color:#EC1E24;

	text-decoration:none;

}

.post_content p{

	font-family:"Open Sans",sans-serif;

	padding-top:5px;



}



.read_more{

	background:#EC1E24;

	padding:10px 20px;

	display:block;

	float:right;

	font-family:"Open Sans",sans-serif;

	margin-bottom:0px;

	margin-top:50px;





}

.read_more a{

	text-decoration:none;

	text-transform:uppercase;

	color:#fff;

	font-weight:600;

	font-family:"Open Sans",sans-serif;

}

.sidebar h2{

    font-size: 40px;

    font-weight: 300;

    text-transform: uppercase;

    margin-bottom: 40px;

}

@media screen and (-webkit-min-device-pixel-ratio:0){

	.listen{

		width:10%;

	}

	

}

/*****Contact form style *****/

.cmt {

    margin-top: 20px;

}

#submit_contact{

	border:none;

	background:#383838;

	padding:10px 20px;

	display:block;

	color:#fff;

	text-transform:uppercase;

}

#submit_contact:hover{

	background:#EC1E24;

	color:#fff;

}

/*****Single.php style *****/

.post_img_full img{

	height:auto;

	width:100%;

}

.contact_form{

	padding-top:60px;

	padding-bottom:20px;

}

.contact_info{

	padding-top:5px;

}

.contact_info h4{

	font-weight:600;

	color:#EC1E24;

}

.contact_info p{

	font-size:18px;

}





#wp-great-newsletter .form-part {

	width:50% !important;

}

#wp-great-newsletter .form-part label{

	display:none;

}

#wp-great-newsletter .form-part input[type='text']{

	width:50%;

	height:44px;

}

#wp-great-newsletter .form-part > button {

	border:none !important;

	margin-left:5px;

	padding:11px 20px;

	font-weight:600;

	font-family:"Open Sans",sans-serif;

	margin-top:4px;



}

@media(max-width:992px){

	.head{

		position:relative !important;

	}

	#myCarousel{

		position:relative !important;

	}

	#myCarousel1{

		display:none !important;

	}

	.logo-caption{

		margin-bottom:10px;

	}

	.listen{

		position:relative;

		text-align:center;

		margin-bottom:10px;

		margin-top: 10px;

		width: auto;

	}

	.listen img{

		width:auto;

	}

	.navbar-inverse .navbar-nav > li{

		width:auto !important;

		

	}

	.news_text{

		float:none;

	}

	.slider-btn{

		position:relative;

		padding-left: 10px;

    	font-size: 20px;

    	margin-top: 10px;

	}

	.slider-btn i{

		font-size:20px;

	}

	.slider-btn span{

		padding-bottom:0px;

		font-family:"Open Sans",sans-serif;

	}

	.news_text{

	margin-left: 130px;

	}

		.header_bnt

		{

margin-top:0px;

		}



.slider-btn

{

	margin-top:0px !important;

height:91px;

}

}



@media(max-width:768px){

.header_bnt_home

{

	margin-top:0px;

	

	float:none;

}

.navbar-toggle .icon-bar



{

	background-color: #fff;

	border: 1px solid #000;

}

.navbar-toggle span{

	color:#000;

}



.listen .navbar-toggle

{

	background-color: #000;

	margin-top: 0px;

}



.listen .navbar-header

{

	margin-right: 15px;

	margin-top: 9px;

}

.listen .mobile-menu

{

	width: 50%;

	float: left;

}

.listen{

	width:auto;

}

.live-btn{

	height: 70px;

    max-width: 180px;

    right:35%;

    bottom:13px;

}



.menu .navbar

{

	min-height: 0px;

	border: 0px;

}



	.navbar-fixed-bottom, .navbar-fixed-top, .navbar-static-top{

		border-radius:0px;

		margin:0;

		margin-bottom:10px;

	}

	.navbar-inverse .navbar-nav > li{

		width:100%;

		display:block;

	}

	#myCarousel{

		position:relative !important;

	}

	#myCarousel1{

		display:none !important;

	}

	.color-box{

		padding:0;

		padding-bottom:30px;

		padding-top:30px;

	}

	#color-box2{

		padding:0;

		padding-bottom:30px;

	}

	#color-box3{

		padding:0;

		padding-bottom:30px;

	}

	.bg_7{

		float:none;

		margin-bottom:5px;

	}

	.news_form input[type="text"] {

    height: auto;

    width: 100%;

    }

    .news_form input[type="submit"] {

    	margin:0;

    	margin-top:10px;

    	padding:10px 20px;

    }

    .post_content {

    	padding:20px;

    }

    .post_img img {

    height: auto;

    width: 100%;

}

.news_text{

	margin-left: 130px;

}



.live-btn img

{



 height:91px;

}



.header_bnt

{

float:none;

margin:0 auto;

}



@media(max-width:520px){



.header_bnt,.header_bnt_home{

width:100%;

display:table;

}

.header_bnt_home

{

	position:relative;

}



.header_bnt a,.header_bnt_home a

{

	display:table;

	margin:0 auto;

	float:none;

	

margin-top:10px;

margin-bottom:10px;

text-align:center;

}

.intro_left

{

padding-top:0px;

}

}

@media(min-width:320px) and (max-width:480px){

	.news_text{

	margin-left: 0px;

	}

	#wp-great-newsletter .form-part > button {

		margin-top:2px;

	}

	#wp-great-newsletter .form-part input[type="text"] {

		width:100% !important;

	}
	 .dropdown-menu {
    display: none !important;
	}

.open .dropdown-menu {
    display: block !important;
    padding-bottom:10px;
    margin:0;
}

.navbar-nav > li > .dropdown-menu {
width:100%;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{
	text-align:center;
}
.navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar .navbar-nav .open .dropdown-menu > .active > a:hover{
	background:#ED1C21;
	text-align:center;
}


}

